/*
Theme Name:     Divi Child Theme for SparkRental
Description:    Child theme for custom SR modifications to Divi
Author:         sparkrental
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.widgettitle {
    border-bottom: solid 2px #000000;
    margin-bottom: 25px;
}

.et_pb_sidebar .et_pb_widget {
margin-bottom: 14% !important;
}

div.p_table_responsive#pricing_grid_without_communications_hub a.sign_up {
	height: auto;
	width: auto;
	min-height: 24px;
}

div.p_table_responsive#annual_pricing_grid_without_communications_hub a.sign_up {
	height: auto;
	width: auto;
	min-height: 24px;
}


div.p_table_responsive#pricing_grid_online_rent_collection_page a.sign_up {
	height: auto;
	width: auto;
	min-height: 24px;
}


div.p_table_responsive#pricing_grid_online_rent_collection_page_annual a.sign_up {
	height: auto;
	width: auto;
	min-height: 24px;
}


div.p_table_responsive#pricing_grid_tenant_screening_page a.sign_up {
	height: auto;
	width: auto;
	min-height: 24px;
}


div.p_table_responsive#pricing_grid_online_rent_collection_page_annual a.sign_up {
	height: auto;
	width: auto;
	min-height: 24px;
}

div.p_table_responsive#pricing_grid_tenant_screening_page_annual a.sign_up {
	height: auto;
	width: auto;
	min-height: 24px;
}

annual_pricing_grid_without_communications_hub, pricing_grid_online_rent_collection_page, pricing_grid_online_rent_collection_page_annual, pricing_grid_tenant_screening_page, pricing_grid_online_rent_collection_page_annual {
	height: auto;
	width: auto;
	min-height: 24px;
}




.et_pb_blog_0 .pagination .alignleft{
	color: rgb(2, 2, 2)!important;
	background: rgb(213, 194, 24)!important;
	border-radius: 4px!important;
	border-width: 0px !important;
	display: inline-block!important;
	padding: .3em 1em!important;
	text-decoration: none!important;
}

.et_pb_blog_0 .pagination .alignleft:hover{
	background: #83118b!important;;
}

.et_pb_blog_0 .pagination a:hover{
	color: rgb(213, 194, 24)!important;
}